Subject: [Roll-bier-dt] roll-bier-dt: Greg/*: BIER in ROLL advertisement pls.

From: Toerless Eckert <[email-masked]>
Date: Tue, 17 Jul 2018 17:33:08 +0200

Greg/*:

Attached a slide  to promote / overview of the potential of BIER in ROLL.

Greg/Tony: If this could be shown quickly in BIER, that would be great
as advertisement for the design team. If you want to add to meeting material,
even better ;-)

Alas, i need to chair ANIMA in parallel to BIER, so i can not be there
to show it, but if you or anyone else from ROLL that may be in BIER
could say a few words, that would be great (Pascal, Greg ?), the slide
should be pretty much self-explanatory.

Pptx for anyone from design to reuse/improve (update rev number bottom left)
PDF to show/upload.

Cheers
    Toerless